PRODUCT STUDIO
產品圖片1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe
NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU
NETGEAR ProSafe GS728TPSB-100EUS Switch — 交換機. 記憶體 (RAM): 128 MB. 詳細的技術規格、硬體相容性及價格明細。
您可以向我們報告遺失或錯誤的技術數據。
已記錄的技術參數和製造商數據已驗證。
NETGEAR ProSafe GS728TPSB-100EUS Switch
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
SFP/SFP+ 端口數量
6
基本開關 RJ 45 以太網輸入數量
通信LED指示燈
GTIN EAN UPC
6064490847648,
AC輸入電壓
AC輸入頻率
MIB 支援
RFC 1213 MIB II, RFC 1643, RFC 1493
SFP-SFP端口數量
6
SFP模組插槽數量
VLAN數量
以太網LAN數據傳輸速度
10,100,1000 Mbit/s
以太網LAN連接
是
以太網介面類型
Gigabit Ethernet
使用者指南
是
備份與傳輸
是
儲存溫度範圍攝氏度
光纖通道協議
IPv6
內部記憶體
全雙面列印
出版流程控制
功耗
包裝緩存
千兆以太網銅端口數量
24
可升級的嵌入式軟體
是
可堆疊
是
品牌
NETGEAR
品牌
NETGEAR
地址表大小
基於Web的管理
安全
CE, CUL 60950/EN 60950, CB, CCC
寬度
工作溫度範圍
0 - 50 °C
工作濕度範圍
10 - 90%
已售市場
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
延遲持續時間
20ms
快閃記憶體
接觸層
支援安全演算法
HTTPS, SSL/TLS
數據速度
10, 100,1000Mbps
最大數據傳輸速度
最大端口頻寬
10 Gbit/s
服務類別
24 x 7
架子安裝
樹協議持續時間
深度
添加到系統的日期
2012-05-18
生產日期
產品代碼
GS728TPSB-100EUS
產品名稱
ProSafe
產品名稱
ProSafe
產品系列
產品顏色
管理功能
SNMP
管理協議
SNMP v1/v2c/v3
組播支援
是
行數
8
記憶體類型
DDR-SDRAM
輸入電流
4 A
連接技術
有線
連接控制列表 ACL
連接網關鏡像
連接聚類
重量
銅以太網佈線技術
鍵類型
阿基斯控制支援
限速
是
電磁相容性
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
靜態路由數量
32
非工作濕度
類別
Ağ Anahtarları
類別
Ağ Anahtarları
驗證方法
802.1x (RADIUS), TACACS+
高度
®